Package ch.qos.logback.access.jetty

# Class RequestLogRegistry

java.lang.Object
ch.qos.logback.access.jetty.RequestLogRegistry

public class RequestLogRegistry extends Object

## Constructor Summary

Constructors
Constructor
Description
`RequestLogRegistry()`

## Method Summary

Modifier and Type
Method
Description
`static RequestLogImpl`
`get(String key)`
`static void`
`register(RequestLogImpl requestLogImpl)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RequestLogRegistry

public RequestLogRegistry()

## Method Details

### register

public static void register(RequestLogImpl requestLogImpl)

### get

public static RequestLogImpl get(String key)